.version.botellaalqanfa1000mlverde /* version checker */
{
	color: #00000B;
	background-color: #C09C6F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 913px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u18445
{
	z-index: 94;
	height: 90px;
	top: 0px;
}

#u18445-bw
{
	z-index: 94;
}

#u18450
{
	z-index: 97;
	width: 318px;
	top: 10px;
	left: 120px;
}

#slideshowu18603
{
	z-index: 65;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 78px;
}

#u18614
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 113px;
}

#u18614popup
{
	z-index: 66;
}

#u18615
{
	z-index: 67;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18836
{
	z-index: 69;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18845
{
	z-index: 71;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18615_clip,#u18836_clip,#u18845_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u18615_img,#u18836_img,#u18845_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u18608
{
	position: absolute;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
}

#u18608popup
{
	z-index: 73;
}

#u18609
{
	z-index: 74;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u18609.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#u18839
{
	z-index: 76;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 5px;
}

#u18839.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 85px -10002px -2px -2px;
}

#u18848
{
	z-index: 78;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 5px;
}

#u18848.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 168px -10002px -2px -2px;
}

#u18609_clip,#u18839_clip,#u18848_clip
{
	overflow: hidden;
	width: 92px;
	height: 73px;
}

#u18609_img,#u18839_img,#u18848_img
{
	margin-left: -9px;
	margin-right: -8px;
}

#u18616-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 309px;
}

#u18616-4popup
{
	z-index: 80;
}

#u18616
{
	color: #999999;
}

#u18613-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 367px;
}

#u18613-4popup
{
	z-index: 84;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu18600
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 151px;
	margin-left: 191px;
}

#u18600
{
	z-index: 64;
	width: 180px;
	height: 2px;
	background-color: #AFDC2F;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u31335-4
{
	z-index: 90;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u31335-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u31335-4.MuseLinkActive p
{
	color: #666666;
	visibility: inherit;
	font-size: 16px;
}

#u18446
{
	z-index: 95;
	width: 717px;
	top: -4px;
	right: 0px;
}

#u18448-4
{
	z-index: 99;
	width: 131px;
	min-height: 26px;
	top: 44px;
	right: 492px;
}

#u18601
{
	z-index: 88;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 607px;
}

#pu18444
{
	width: 0.01px;
	padding-bottom: 26px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 629px;
}

#u18444
{
	z-index: 103;
	width: 3px;
	height: 26px;
	top: 44px;
	right: 469px;
}

#u18449-4
{
	z-index: 104;
	width: 222px;
	min-height: 26px;
	top: 44px;
	right: 226px;
}

#pu18457-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 133px;
	margin-left: 702px;
}

#u18457-4
{
	z-index: 35;
	width: 207px;
	min-height: 26px;
}

#pu18458
{
	width: 0.01px;
	margin-left: 64px;
}

#u18458
{
	z-index: 39;
	width: 3px;
	height: 180px;
	margin-right: -10000px;
}

#pu18459-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 19px;
}

#u18459-4
{
	z-index: 40;
	width: 195px;
	min-height: 26px;
}

#u18459-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 195px;
	margin: 0px;
}

#u18460-4
{
	z-index: 44;
	width: 195px;
	min-height: 26px;
	margin-top: 1px;
}

#u18460-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 195px;
	margin: 1px 0px 0px;
}

#u18460-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 195px;
	margin: 1px 0px 0px;
}

#u18464-4
{
	z-index: 60;
	width: 195px;
	min-height: 29px;
	top: -1px;
	margin-bottom: -1px;
}

#u18464-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px 0px -1px;
}

#u18464-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px 0px -1px;
}

#u18461-4
{
	z-index: 48;
	width: 195px;
	min-height: 26px;
}

#u18459-4.MuseLinkActive,#u18461-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 195px;
	margin: 0px;
}

#u18461-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 195px;
	margin: 0px;
}

#u18463-4
{
	z-index: 56;
	width: 195px;
	min-height: 28px;
}

#u18463-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 195px;
	margin: 0px;
}

#u18463-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 195px;
	margin: 0px;
}

#u18462-4
{
	z-index: 52;
	width: 195px;
	min-height: 29px;
}

#u18462-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px;
}

#u18462-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px;
}

#pu18423
{
	width: 0.01px;
	margin: 770px -10000px -9px -100px;
}

#u18423
{
	z-index: 2;
	min-height: 122px;
	padding-bottom: 30px;
}

#u18426
{
	z-index: 4;
	width: 280px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u18422-7
{
	z-index: 27;
	width: 153px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u18432-12
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 823px;
}

#u18423-bw
{
	z-index: 2;
	min-height: 122px;
}

#u18429
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u18423_align_to_page,#u18429_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u18430-4
{
	z-index: 19;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 519px;
}

#u18433-4
{
	z-index: 23;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 918px;
}

#u18429-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 122px;
}

#u18440
{
	z-index: 5;
	width: 200px;
	margin-right: -10000px;
	left: 279px;
}

#u18427
{
	z-index: 34;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -770px;
}

